/* reset  */
html, body, ul, li { margin: 0; padding: 0;}
ul, li, p { margin: 0; padding: 0; font-size: 1em; line-height: 1.5em;}
h1, h2, h3 { margin: 0; padding: 0; color: #E41937}
h1 {line-height: 1.6em; font-size: 2em; font-weight: normal; }
h2 {line-height: 1.5em; font-size: 1.4em;}
h3 {line-height: 1.8em; font-size: 1.2em;}
body { font: 0.8em/1.5em arial, verdana, sans-serif; background-color: #fff; }
p {color: #6A6C6B}
a img {border: none; outline: none}
ul, li { list-style: none;}
.left {float: left}
.clear {clear: both}
#container {width: 1001px; margin:0px auto; background-color: #818286; overflow: hidden;}
#top {width: 100%;background: #fff url(../images/bg_top.png) top right no-repeat; }
#logo {float: right; width: 100%; overflow: hidden; background-color: #fff;}

#top_nav ul {float: left; overflow: hidden; margin-left: 40px; position: relative; top:15px; background-color: #fff; padding: 5px; border: 2px solid #c4c4c4}
#top_nav ul li{text-align: right; float: left; background-color: #fff; margin-right: 2px;}
#top_nav ul li.violet{background-color: #63136A;}
#top_nav ul li.pink{background-color: #FF1287;}
#top_nav ul li.black{background-color: #000;}
#top_nav ul li.blue{background-color: #66e4ff;}
#top_nav ul li.orange{background-color: #ff9205;}
#top_nav ul li.green{background-color: #b7d433;}

#top_nav ul li a{
	display: block; 
	font-size: 1.3em; 
	font-weight: bold; 
	color: #798582; 
	text-decoration: none; 
	line-height: 30px; 
	padding: 3px 10px;
}
#top_nav ul li a:hover #top_nav ul li, #top_nav ul li a.selected {background-color: #E41937; color: #fff;} 
#sidebar {width: 288px; height: 500px; float: right;}
#wrapper {padding: 0px; border-top: none; border: solid 2px #c4c4c4; background-color: #fff}
#content {padding: 20px 40px;}
#content img {float: right; margin: 5px;}
#footer {clear: both; overflow: hidden; padding: 15px; text-align: right;}
#footer ul { display: inline-block;}
#footer ul li{float: left; margin-left: 20px; line-height: 32px}
#footer ul li.img{margin-left: 5px;}
#footer ul li a {font-size: 1.1em; font-weight: bold; color: #E41937; text-decoration: none; }
#footer ul li a:hover {text-decoration: underline; color: #E41937;}
#footer .sitemap_link {display: none;}

/* Custom login form */
#container #loginform {margin-left: 280px; top: 100px;}